<template>
  <div class="jdH5">
    <web-view :src="goodsJdUrl"></web-view>
  </div>
</template>

<script>

export default {
  name: 'jdH5',
  data() {
    return {
      goodsJdUrl: ''
    }
  },
  onLoad(option) {
    this.goodsJdUrl = option.goodsJdUrl
  },
}
</script>